This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 115868 - up2date invalid rpm package - file not found
up2date invalid rpm package - file not found
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-16 13:51 EST by Eric
Modified: 2007-04-18 13:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 16:32:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Eric 2004-02-16 13:51:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040113

Description of problem:
Red Hat Update Agent 3.1.23.2

On any attempt to update packages using the Update Agent (up2date GUI
Wizard), it fails with an Error Class Code 17, 
Message: package not found, Class Info: file not found.  The
"Retrieving Packages" window indicates that the "Package [was] already
downloaded".
As soon as I press the OK button in the Error message box, both
windows close.

This happens with multiple packages.  At last count it was roughly 25
different packages

I have this issue on 2 separate systems.

Version-Release number of selected component (if applicable):
up2date-3.1.23.2-1  kernel-2.4.20-28.9

How reproducible:
Always

Steps to Reproduce:
1.Run up2date
2.Select packages
3.Error occurs and stops up2date
    

Actual Results:  up2date fails
Fails with an Error Class Code 17,  Message: package not found,
Class Info: file not found.  The "Retrieving Packages" window
indicates that the
"Package [was] already downloaded".

Expected Results:  Packages to Update

Additional info:

unable to update multiple packages including security fixes

Note You need to log in before you can comment on or make changes to this bug.